main:
		j	lab
#		nop
#		break 52
lab:			
		li, $8, 0x81234678

# SB
		li, $15, 0x10000000
		li  $16, 0x00400014
		mtc0, $16, $14
		nop
		nop
		rfe

# Address error exception
		sw	$8, 1($15)
		sw	$8, 2($15)
		sw	$8, 3($15)
		
# Address error exception
		sh  $8, 1($15)

# Address error exception
		sh  $8, 3($15)


		nop
		nop
		nop
		